@charset "Shift_JIS";

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
	background:#fff3bf url(../image/0306/tourinfo_bg.gif) repeat-x left top !important;
}

/* 3月出発まではこちらリンク */
.tourlink{
	padding:2px;
	border: 1px solid #0066CC;
	background-image: url(../image/0306/tourlink_bg.gif);
	background-repeat: repeat-x;
}


/* ツアーポイント */
.point_copy{
	background-color:#FFFFFF;
	color: #663300;
	border:solid 2px #FFFFFF;
}
.bl{color:#0066CC;}
.s{font-size:11px; line-height:125%; font-style:normal;}
.chui{font-size:11px; color:#FF0000;}
.point_txt{color: #663300;}

#CONTENTSAREA .navi2 {
	background: #DBD4F3;
	padding: 6px 6px 6px 15px;
	height: 20px;
	_height: 17px;
	border-top: 1px none #97A1CC;
	border-right: 1px solid #97A1CC;
	border-bottom: 1px solid #97A1CC;
	border-left: 1px solid #97A1CC;
}
#CONTENTSAREA .navi2 li a,
#CONTENTSAREA .navi2 li a:link,
#CONTENTSAREA .navi2 li a:visited,
#CONTENTSAREA .navi2 li a:hover { color: #00bfff; }

#CONTENTSAREA .navi2 li { color: #12276b; }

#CONTENTSAREA .navi2 .tourname{
	font-size:14px;
	float:left;
	font-weight: bolder;
	padding-right: 10px;
	padding-top:3px;
	color: #12276b;
}

#CONTENTSAREA .navi2 .anchor { float:left; }

#CONTENTSAREA .navi2 .anchor {
	padding: 0px 9px 6px 0;
}

#CONTENTSAREA .navi2 .anchor ul,
#CONTENTSAREA .navi2 .anchor li { border: solid #12276b; }

#CONTENTSAREA .navi2 .anchor ul { border-width: 0 0 0 2px; }

#CONTENTSAREA .navi2 .anchor li {
	display:table-cell;
	padding: 0 0.4em;
	border-width: 0 2px 0 0;
	vertical-align: middle;
	font-size: 93%;
}

* html #CONTENTSAREA .navi2 .anchor li {
	display:inline;
	zoom:1;
}

#CONTENTSAREA .navi2 .anchor li a,
#CONTENTSAREA .navi2 .anchor li a:link,
#CONTENTSAREA .navi2 .anchor li a:visited { color:#009bff; }

#CONTENTSAREA .navi2 .anchor li a:hover { color:#0071c0; }

#CONTENTSAREA .navi2 .anchor li strong { font-size: 116.2%; }

#CONTENTSAREA .navi2 .anchor .large li {
	font-size: 100%;
	padding: 0 0.6em;
}

#CONTENTSAREA .hotel1{
	background-image: url(../image/0306/hotel1_bg.png);
	height: 29px;
	padding-top: 3px;
	padding-left: 10px;
	font-size: 128%;
	background-repeat: repeat-x;
	margin-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ff005c;
}
.hotel1 .hoteltit{
	font-weight: bolder;
	color: #ff005c;
}
#CONTENTSAREA .hotel2{
	background-image: url(../image/0306/hotel2_bg.png);
	height: 29px;
	padding-top: 3px;
	padding-left: 10px;
	font-size: 128%;
	background-repeat: repeat-x;
	margin-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0079ef;
}
.hotel2 .hoteltit{
	font-weight: bolder;
	color: #0079ef;
}
#CONTENTSAREA .hotel3{
	background-image: url(../image/0306/hotel3_bg.png);
	height: 29px;
	padding-top: 3px;
	padding-left: 10px;
	font-size: 128%;
	background-repeat: repeat-x;
	margin-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #669933;
}
.hotel3 .hoteltit{
	font-weight: bolder;
	color: #40801e;
}
#CONTENTSAREA .hotel4{
	background-image: url(../image/0306/hotel4_bg.png);
	height: 29px;
	padding-top: 3px;
	padding-left: 10px;
	font-size: 128%;
	background-repeat: repeat-x;
	margin-top: 15px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ff9000;
}
.hotel4 .hoteltit{
	font-weight: bolder;
	color: #ff9000;
}
#CONTENTSAREA h6{
	background: #ffffff url(../common/image/navi_bg.gif) repeat-x left bottom;
	font-size:14px;
	font-weight: bolder;
	color: #12276b;
	padding: 6px 6px 6px 15px;
	border: solid #12276b;
	border-width: 1px 1px 1px 8px;
	margin-top:10px;
	margin-bottom:5px;
}

